Bug 525799 - error output on updating of selinux-mls
Summary: error output on updating of selinux-mls
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-mls
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 19:21 UTC by Rudolf Kastl
Modified: 2009-09-28 13:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-28 13:48:14 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2009-09-25 19:21:35 UTC
Description of problem:
error output on updating of selinux-mls package:

  Updating       : selinux-policy-mls-3.6.32-10.fc12.noarch              83/227 
libsepol.permission_copy_callback: Module ModemManager depends on permission request_module in class system, not satisfied (No such file or directory).
libsemanage.semanage_link_sandbox: Link packages failed (No such file or directory).
semodule:  Failed!


Version-Release number of selected component (if applicable):
selinux-policy-mls-3.6.32-10.fc12.noarch


How reproducible:
always

Comment 1 Daniel Walsh 2009-09-28 13:48:14 UTC
Fixed in selinux-policy-3.6.32-12.fc12.noarch


Note You need to log in before you can comment on or make changes to this bug.